Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: For everyone with 2.0 to 1.4 downgrading problems,such as no carrier od error 5

  1. #1
    Default For everyone with 2.0 to 1.4 downgrading problems,such as no carrier od error 5
    Hello everyone,
    Its 2 days i've been trying every tehnique in every post on every forum,
    in the end the job was easy,you need to download:

    ZiPhoneOSX patched by kIREmK 04.05.04_G [En]

    CAUTION: THIS IS NOT THE 3.0 RELEASE!!!
    i cannot remember where i found it but it seams to be the only one
    that can downgrade the baseband back to 3.9
    after we decided to update to 2.0

    after that just use any tool you have ,ziphone, iliberty or whatever
    let me know if it works for you.

  2. #2
    dude i tried that with the windows version and it didnt work idk y :S help!!!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •